.page{
    height: 100%;
    width: 100%;
    background-image: url('../assets/back1.webp');
    overflow: auto;
}


.importedNavbar{
    height: 20%;
    width: 100%;
}

.bodyHome{
    height: 90vh;
    width: 100%;
    /* background-color: red; */
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.cardSection{
    height: 40%;
    width: 100%;
    display: flex;
    flex-direction:row;
    justify-content: space-evenly;
    align-items: center;
}

.card{
    height: 100%;
    width: 20%;
    border: 2px solid #4d79ff;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow:auto;
    background-color: white;
}


.divider{
    height: 1px;
    width: 80%;
    background-color: #4d79ff;
}

.title{
    color: #4d79ff;
    font-size: 18px;
    font-weight: bold;
}

.checked{
    margin-top: 15px;
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.percents{
    color: #4d79ff;
    font-weight: bold;
}

.percentsPlagiarism{
    color: red;
    font-weight: bold;
}

.percentsOriginal{
    color: greenyellow;
    font-weight: bold;
}


.smallDividerCheck{
    margin-top: -12px;
    margin-left: 15%;
    height: 3px;
    width: 40%;
    background-color:#4d79ff ;
}

.smallDividerPlagiarism{
    margin-top: -12px;
    margin-left: 15%;
    height: 3px;
    width: 40%;
    background-color:lightgrey ;
}

.smallDividerOriginal{
    margin-top: -12px;
    margin-left: 15%;
    height: 3px;
    width: 40%;
    background-color:greenyellow ;
}

.commentSection{
    display: flex;
    width: 90%;
    padding: 20px;
    /* background-color: red; */
}